﻿.RadTabStrip_OvTabStrip { color: black; font: 12px; line-height: 26px; }
    .RadTabStrip_OvTabStrip .rtsGhostTab { border-color: #767676; background-color: #f9f9f9; color: black; }
/** Tabstrip container */
.RadTabStripTop_OvTabStrip .rtsLevel1 { border-bottom: 3px solid #008cc8; background-color: #fff; }
/** Tabs holder */
.RadTabStrip_OvTabStrip .rtsUL { background-color: #ffffff; }
.RadTabStrip_OvTabStrip .rtsLevel1 .rtsUL { background-color: #ffffff; }
.RadTabStripTop_OvTabStrip .rtsLevel1 .rtsUL { padding: 5px; padding-bottom: 0; }
.RadTabStripBottom_OvTabStrip .rtsLevel1 .rtsUL { padding: 5px; padding-top: 0; }
/** rtsLI */
.RadTabStrip_OvTabStrip .rtsLI { color: #767676; font: 12px/22px; }
.RadTabStrip_OvTabStrip .rtsLevel1 .rtsLI { color: #ffffff; }
.RadTabStripTop_OvTabStrip .rtsUL .rtsLI,
.RadTabStripBottom_OvTabStrip .rtsUL .rtsLI { padding: 0 0 0 1px; }
.RadTabStripTop_OvTabStrip .rtsUL .rtsFirst,
.RadTabStripBottom_OvTabStrip .rtsUL .rtsFirst { padding: 0 0 0 1px; }
/** rtsLink */
.RadTabStrip_OvTabStrip .rtsLink { padding: 0 15px; color: #767676; font: 14px/22px; }
    .RadTabStrip_OvTabStrip .rtsLink:hover { color: #000000; }
.RadTabStrip_OvTabStrip .rtsLevel1 .rtsLink { border: 1px solid #008CC8; color: #000; }
    .RadTabStrip_OvTabStrip .rtsLevel1 .rtsLink:hover { border-color: #008cc8; }
.RadTabStripTop_OvTabStrip .rtsLevel1 .rtsLink { border-bottom: 0; }
.RadTabStripBottom_OvTabStrip .rtsLevel1 .rtsLink { border-top: 0; }
.RadTabStripRight_OvTabStrip .rtsLevel1 .rtsLink { border-left: 0; }
.RadTabStripLeft_OvTabStrip .rtsLevel1 .rtsLink { border-right: 0; }
/** rtsSelected */
.RadTabStrip_OvTabStrip .rtsSelected { background-color: #e5e5e5; color: #000000; }
.RadTabStrip_OvTabStrip .rtsLevel1 .rtsSelected { border-color: #008cc8; background-color: #008cc8; color: #ffffff; }
    .RadTabStrip_OvTabStrip .rtsLevel1 .rtsSelected:hover { color: #000000; }
/** rtsDisabled */
.RadTabStrip_OvTabStrip .rtsDisabled,
.RadTabStrip_OvTabStrip .rtsDisabled:hover { color: #cccccc; }
.RadTabStrip_OvTabStrip .rtsLevel1 .rtsDisabled,
.RadTabStrip_OvTabStrip .rtsLevel1 .rtsDisabled:hover { border-color: #008CC8; color: #91cae8; }
/** rtsText */
.RadTabStrip_OvTabStrip .rtsLevel .rtsOut,
.RadTabStrip_OvTabStrip .rtsLevel .rtsIn,
.RadTabStrip_OvTabStrip .rtsLevel .rtsTxt { padding: 0; }
/** rtsSeparator */
/** Scrolling arrows */
.RadTabStrip_OvTabStrip .rtsScroll { height: auto; }
.RadTabStrip_OvTabStrip .rtsNextArrow,
.RadTabStrip_OvTabStrip .rtsPrevArrow,
.RadTabStrip_OvTabStrip .rtsPrevArrowDisabled,
.RadTabStrip_OvTabStrip .rtsNextArrowDisabled { background-image: url('TabStripStates_3.png'); }
.RadTabStrip_OvTabStrip .rtsLevel .rtsNextArrow { height: 30px; background-color: #008cc8; background-position: -18px 6px; -moz-box-shadow: -3px 0px 5px -1px rgba(50, 50, 50, 0.75); -webkit-box-shadow: -3px 0px 5px -1px rgba(50, 50, 50, 0.75); box-shadow: -3px 0px 5px -1px rgba(50, 50, 50, 0.75); }
.RadTabStrip_OvTabStrip .rtsLevel .rtsPrevArrow { height: 30px; background-color: #008cc8; background-position: -72px 6px; -moz-box-shadow: 3px 0px 5px -1px rgba(50, 50, 50, 0.75); -webkit-box-shadow: 3px 0px 5px -1px rgba(50, 50, 50, 0.75); box-shadow: 3px 0px 5px -1px rgba(50, 50, 50, 0.75); }
.RadTabStrip_OvTabStrip .rtsLevel .rtsNextArrow:hover { height: 30px; background-color: #008cc8; background-position: -18px 6px; -moz-box-shadow: -3px 0px 5px -1px rgba(50, 50, 50, 0.75); -webkit-box-shadow: -3px 0px 5px -1px rgba(50, 50, 50, 0.75); box-shadow: -3px 0px 5px -1px rgba(50, 50, 50, 0.75); }
.RadTabStrip_OvTabStrip .rtsLevel .rtsPrevArrow:hover { height: 30px; background-color: #008cc8; background-position: -72px 6px; -moz-box-shadow: 3px 0px 5px -1px rgba(50, 50, 50, 0.75); -webkit-box-shadow: 3px 0px 5px -1px rgba(50, 50, 50, 0.75); box-shadow: 3px 0px 5px -1px rgba(50, 50, 50, 0.75); }
.RadTabStrip_OvTabStrip .rtsLevel .rtsPrevArrowDisabled,
.RadTabStrip_OvTabStrip .rtsLevel .rtsPrevArrowDisabled:hover { height: 30px; background-color: #008cc8; background-position: 0 5px; -moz-box-shadow: 3px 0px 5px -1px rgba(50, 50, 50, 0.75); -webkit-box-shadow: 3px 0px 5px -1px rgba(50, 50, 50, 0.75); box-shadow: 3px 0px 5px -1px rgba(50, 50, 50, 0.75); }
.RadTabStrip_OvTabStrip .rtsLevel .rtsNextArrowDisabled,
.RadTabStrip_OvTabStrip .rtsLevel .rtsNextArrowDisabled:hover { height: 30px; background-color: #008cc8; background-position: -18px 6px; -moz-box-shadow: -3px 0px 5px -1px rgba(50, 50, 50, 0.75); -webkit-box-shadow: -3px 0px 5px -1px rgba(50, 50, 50, 0.75); box-shadow: -3px 0px 5px -1px rgba(50, 50, 50, 0.75); }
.RadTabStripLeft_OvTabStrip .rtsLevel .rtsNextArrow,
.RadTabStripRight_OvTabStrip .rtsLevel .rtsNextArrow { background-position: -18px -20px; }
.RadTabStripLeft_OvTabStrip .rtsLevel .rtsPrevArrow,
.RadTabStripRight_OvTabStrip .rtsLevel .rtsPrevArrow { background-position: 0 -20px; }
.RadTabStripLeft_OvTabStrip .rtsLevel .rtsNextArrow:hover,
.RadTabStripRight_OvTabStrip .rtsLevel .rtsNextArrow:hover { height: 30px; background-color: #008cc8; background-position: -18px 6px; -moz-box-shadow: -3px 0px 5px -1px rgba(50, 50, 50, 0.75); -webkit-box-shadow: -3px 0px 5px -1px rgba(50, 50, 50, 0.75); box-shadow: -3px 0px 5px -1px rgba(50, 50, 50, 0.75); }
.RadTabStripLeft_OvTabStrip .rtsLevel .rtsPrevArrow:hover,
.RadTabStripRight_OvTabStrip .rtsLevel .rtsPrevArrow:hover { height: 30px; background-color: #008cc8; background-position: -72px 6px; -moz-box-shadow: 3px 0px 5px -1px rgba(50, 50, 50, 0.75); -webkit-box-shadow: 3px 0px 5px -1px rgba(50, 50, 50, 0.75); box-shadow: 3px 0px 5px -1px rgba(50, 50, 50, 0.75); }
.RadTabStripLeft_OvTabStrip .rtsLevel .rtsPrevArrowDisabled,
.RadTabStripLeft_OvTabStrip .rtsLevel .rtsPrevArrowDisabled:hover,
.RadTabStripRight_OvTabStrip .rtsLevel .rtsPrevArrowDisabled,
.RadTabStripRight_OvTabStrip .rtsLevel .rtsPrevArrowDisabled:hover { height: 30px; background-color: #008cc8; background-position: -72px 6px; }
.RadTabStripLeft_OvTabStrip .rtsLevel .rtsNextArrowDisabled,
.RadTabStripLeft_OvTabStrip .rtsLevel .rtsNextArrowDisabled:hover,
.RadTabStripRight_OvTabStrip .rtsLevel .rtsNextArrowDisabled,
.RadTabStripRight_OvTabStrip .rtsLevel .rtsNextArrowDisabled:hover { height: 30px; background-color: #008cc8; background-position: -18px 6px; }
.RadTabStrip_OvTabStrip_disabled .rtsTxt { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; filter: alpha(opacity=60); /* IE 5-7 */ /* IE 8 */ }
.RadTabStrip_OvTabStrip_disabled .rtsLevel1 .rtsLink { color: #91CAE8; cursor: default; }
    .RadTabStrip_OvTabStrip_disabled .rtsLevel1 .rtsLink:hover { border-color: transparent; }
/** DropClues */
.rtsDropClue_OvTabStrip { background-image: url('../Common/TabStrip/rtsDropClueSprite.png'); }
.rtsDropClueTop_OvTabStrip { background-position: -10px -20px; }
.rtsDropClueRight_OvTabStrip { background-position: -10px -30px; }
.rtsDropClueBottom_OvTabStrip { background-position: -10px 0; }
.rtsDropClueLeft_OvTabStrip { background-position: -10px -10px; }
